  body 
{ 	background-color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	COLOR: #FFCC66;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	cursor: hand;
}

BODY {
	SCROLLBAR-FACE-COLOR: #333333;
	SCROLLBAR-HIGHLIGHT-COLOR: #BBDDFF;
	SCROLLBAR-SHADOW-COLOR: silver;
	SCROLLBAR-3DLIGHT-COLOR: silver;
	SCROLLBAR-ARROW-COLOR: FFFF00;
	SCROLLBAR-TRACK-COLOR: FCFCFF;
	SCROLLBAR-DARKSHADOW-COLOR: #3366aa;
}

TD
{
  	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

A:link
{
    COLOR: #FFCC66;
}
A:visited
{
    COLOR: #FFCC66;
}
A:hover
{
	COLOR: #EEFF00;
	text-decoration: underline overline;
}

.style1 {color: #ffffff;
}

.style2 {color: #000000;
}

.style3 {color: #000000;
}

.style5 {font-size: 10pt;
}

.style12 {font-size: 12pt;
}

.style13 {font-size: 12pt; font-weight: bold;
}

.style14 {font-size: 14pt;
}

.style15 {font-size: 14pt;  font-weight: bold; color: #ffffff;
}
